| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.TextureRectangle

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the ARB_texture_rectangle extension, see http://www.opengl.org/registry/specs/ARB/texture_rectangle.txt.
Synopsis

gl_TEXTURE_RECTANGLE :: GLenum
gl_TEXTURE_BINDING_RECTANGLE :: GLenum
gl_PROXY_TEXTURE_RECTANGLE :: GLenum
gl_MAX_RECTANGLE_TEXTURE_SIZE :: GLenum
gl_SAMPLER_2D_RECT :: GLenum
gl_SAMPLER_2D_RECT_SHADOW :: GLenum

Tokens

gl_TEXTURE_RECTANGLE :: GLenum | Source

gl_TEXTURE_BINDING_RECTANGLE :: GLenum | Source

gl_PROXY_TEXTURE_RECTANGLE :: GLenum | Source

gl_MAX_RECTANGLE_TEXTURE_SIZE :: GLenum | Source

gl_SAMPLER_2D_RECT :: GLenum | Source

gl_SAMPLER_2D_RECT_SHADOW :: GLenum | Source

Produced by Haddock version 2.4.2